## knavalbattle 4.13.0

=== data/pictures/CMakeLists.txt ===

install(FILES
default.desktop
default_theme.svgz
DESTINATION ${DATA_INSTALL_DIR}/knavalbattle/pictures)

kde4_install_icons(${ICON_INSTALL_DIR})
