=== data/sounds/CMakeLists.txt ===
install(FILES ship-player-shoot-water.ogg
              ship-player1-shoot.ogg
              ship-player2-shoot.ogg
              ship-sink.ogg  
        DESTINATION  ${DATA_INSTALL_DIR}/knavalbattle/sounds)
