## knavalbattle 4.10.0

=== debian/changelog ===
knavalbattle (4:4.10.0-0ubuntu1) raring-proposed; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 06 Feb 2013 11:58:51 +0000

knavalbattle (4:4.9.98-0ubuntu1) raring-proposed; urgency=low

  * New upstream release candidate
  * Add missing .install file

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 18 Jan 2013 15:46:26 +0000

knavalbattle (4:4.9.97-0ubuntu3) raring; urgency=low

  * Rename kbattleships to kbattleship as that's the correct name of the
    old package

 -- Philip Muškovac <yofel@kubuntu.org>  Mon, 14 Jan 2013 19:49:21 +0100

knavalbattle (4:4.9.97-0ubuntu2) raring; urgency=low

  * Add transitional package for kbattleships

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 14 Jan 2013 14:15:01 +0000

knavalbattle (4:4.9.97-0ubuntu1) raring; urgency=low

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 03 Jan 2013 22:39:09 +0100

knavalbattle (4:4.9.95-0ubuntu1) raring; urgency=low

  * Install to /usr/games
  * Version dependency on kdegames-data
  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Dec 2012 23:35:09 +0000

knavalbattle (4:4.9.90-0ubuntu1) raring; urgency=low

  * Initial release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 07 Dec 2012 18:00:35 +0000
