=== debian/control ===
Source: knavalbattle
Priority: extra
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
Build-Depends: cmake,
               debhelper (>= 8.0.0),
               kdelibs5-dev (>= 4:4.10.0),
               libkdegames-dev (>= 4:4.10.0),
               pkg-kde-tools,
Standards-Version: 3.9.3
Section: games
Homepage: http://www.kde.org

Package: knavalbattle
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: kbattleship (<< 4:4.9.97-0ubuntu3)
Breaks: kbattleship (<< 4:4.9.97-0ubuntu3)
Description: naval battle game
 A naval battle game in the style of battleships.
 .
 This package is part of the KDE games module.

Package: kbattleship
Architecture: all
Depends: knavalbattle
Section: oldlibs
Description: dummy package for knavalbattle
 Dummy transitional package for knavalbattle.  Can be safely
 removed.
