=== debian/control ===
--- 
+++ 
@@ -10,16 +10,24 @@
            Eshat Cakar <info@eshat.de>,
            Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
            Maximiliano Curia <maxy@debian.org>
-Build-Depends: cmake,
+Build-Depends: cmake (>= 2.8.12~),
                debhelper (>= 9),
-               kde-sc-dev-latest (>= 4:4.12),
-               kdelibs5-dev,
-               libkdegames-dev,
-               pkg-kde-tools (>= 0.14)
+               extra-cmake-modules (>= 1.7.0~),
+               kdoctools-dev,
+               libkf5config-dev,
+               libkf5dbusaddons-dev,
+               libkf5dnssd-dev,
+               libkf5i18n-dev,
+               libkf5kdegames-dev (>= 4.9.0~),
+               libkf5kdelibs4support-dev,
+               libkf5textwidgets-dev,
+               libkf5xmlgui-dev,
+               pkg-kde-tools (>= 0.14),
+               qtbase5-dev (>= 5.3.0~)
 Standards-Version: 3.9.6
 Homepage: http://games.kde.org/
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/knavalbattle.git/
-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/knavalbattle.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/knavalbattle.git
+Vcs-Git: git://anonscm.debian.org/pkg-kde/applications/knavalbattle.git
 
 Package: knavalbattle
 Architecture: any
